SCCM R2 SP1

Discussion in 'Parallels Mac Management for Microsoft SCCM' started by MattC3, Jan 27, 2016.

  1. MattC3

    MattC3 Bit Poster

    Messages:
    20
    Hi

    Is this supported with the current version of PMM, or will we need v4.5?

    Thanks

    Matt
     
  2. Yury Averkiev

    Yury Averkiev Program Manager Parallels Support

    Messages:
    73
    Hi Matt,
    SCCM 2012 R2 SP1 is supported by the current version of PMM.
     

Share This Page